Jack::JackFFADOMidiOutputPort Class Reference

## Public Member Functions

| JackFFADOMidiOutputPort (size_t non_rt_size=4096, size_t max_non_rt_messages=1024, size_t max_rt_messages=128)
void | Process (JackMidiBuffer *port_buffer, uint32_t *output_buffer, jack_nframes_t frames)

## Detailed Description

Definition at line 29 of file JackFFADOMidiOutputPort.h.

The documentation for this class was generated from the following files:

- JackFFADOMidiOutputPort.h
- JackFFADOMidiOutputPort.cpp